<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DmatableandstaitemMapper">

    <resultMap id="dmatableandstaitemMap" type="com.tofly.xrtygis.entity.Dmatableandstaitem">
        <id property="id" column="ID"/>
        <result property="tableId" column="TABLE_ID"/>
        <result property="itid" column="ITID"/>
        <result property="itype" column="ITYPE"/>
    </resultMap>


</mapper>
